TinyWebGallery CVE-2012-2932 Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 54019
Class: Input Validation Error
CVE: CVE-2012-2932
Remote: Yes
Local: No
Published: Jun 14 2012 12:00AM
Updated: Jun 14 2012 12:00AM
Credit: High-Tech Bridge Security Research Lab
Vulnerable: Tiny Web Gallery Tiny Web Gallery 1.8.7
Not Vulnerable: Tiny Web Gallery Tiny Web Gallery 1.8.8


 

Privacy Statement
Copyright 2010, SecurityFocus